* 									{ margin: 0; padding: 0; }
body								{ font: 14px Verdana, Arial, Helvetica, sans-serif; } 
#page-wrap							{ margin: 1px auto; position: relative; z-index:+1;} 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE width: 600px;
*/
ul.dropdown                         { position: left; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; background: #FFFFA5; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 2px 8px; border-right: 1px solid #333;
	 								  color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: bold; background: #ffffff; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; } /*normal*/
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

div.small {
    font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
    font-size: 10px;
}
div.xsmall {
    font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
    font-size: 9px;
}